@charset "utf-8";
/* CSS Document */

/* MODIFICHE RESPONSIVE */

/*home */

html, body{
    margin: 0 auto;
}

body.template-homepage #content{
	margin-top:10px !important
}

.template-homepage #portal-column-content {
	margin-left: 0;
    width: auto;
}

@media screen and (max-width:1000px){
    .template-homepage .l-container {
        width: 580px;
    }
    .template-homepage .home-box-triple {
        width: 370px;
    }
    .template-homepage .logo-title {
        margin-top: 16px;
        text-align: center;
    }
    .template-homepage .l-content .l-container {
        margin-top: 50px;
    }
    .template-homepage .home-boxes-row a:first-child .home-box {
        margin-left: 10px;
    }
	.template-homepage .home-boxes-row {
		height: auto;
	}
	body.template-homepage #content {
		height: 602px;
	}

}
@media screen and (max-width:580px){
    .logo-title {
        display:none
    }
    .template-homepage .l-content .l-container {
        margin-top: 10px;
    }
    .template-homepage .l-container {
        width: 390px;
    }
    .template-homepage .home-box-triple {
        width: 180px;
    }
	body.template-homepage #content {
		height: 802px;
	}

}
@media screen and (max-width:390px){
    .template-homepage .l-content .l-container {
        margin-top: 80px;
    }
    .template-homepage .l-container {
        width: 200px;
    }
	.template-homepage .logo-right {
		width: 165px;
		margin-top: 20px;
	}
	body.template-homepage #content {
		height: 1542px;
	}
}

/* casi particolari */

@media screen and (max-width:1000px){
	body.permanente #content, body.siamo-ricercatori #content, body.subsection-risorse-hardware #content, body.subsection-metamateriali-e-superfici-selettive-in-frequenza #content, body.subsection-sistemi-di-telecomunicazioni #content, body.subsection-sistemi-radar #content, body.subsection-emc-monitoraggio-dei-campi-em #content, body.subsection-bioelettromagnetismo, body.subsection-wireless-innovation  #content {
		margin-top: 210px;
	}
	iframe {
		width:560px
	}
}

@media screen and (max-width:580px){
	iframe {
		width:370px
	}
}

@media screen and (max-width:390px){
	iframe {
		width:200px
	}
}